
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/* change buttons color */
.btn {
  background-color: #15b9bf!important;
  border-color: #15b9bf!important;
  border-radius: 0px 15px 0px 0px;
}
/* change background color */
body.widget .react-main .main-react-view.trade .agenda-view.session-list-view {
  background-color: #f0f0f0!important;
}
.agenda-view .tab-buttons-container .tab-button-wrapper .tab-button {
  background-color: #f0f0f0;
}

/* remove times from agenda */
.agenda-view .session-list-container .session-day-container .time-row .time-elem > div {
    color:transparent!important;
    width: 0px;
}

/* change star color */
.icon-lead_off:before {
    color:#15b9bf;
}
.icon-lead_on:before {
    color:#15b9bf;
}
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .session-actions-container {
    border-color: #15b9bf!important;
}

/* agenda box color and border */
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container {
    background-color:white;
    border-color:#15b9bf;
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.search-row.row > div.login-buttons-container > button {
    color: #17a0c2;
    border-color: #15b9bf;
}
#sessions-filter {
    background-color:white!important;
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.search-row.row > div.select-ticket-section.col-sm-3.col-xs-3 > div {
    border-color:#15b9bf
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.search-row.row > div.padding-right-none.search-session.col-md-6.col-sm-5.col-xs-8 > div > div > div > input {
    border-color:#15b9bf
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.tab-buttons-container.margin-bottom-small > div:nth-child(1) > div.tab-button-border.custom-color.color-1-background {
    background-color:#15b9bf;
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.tab-buttons-container.margin-bottom-small > div:nth-child(2) > div.tab-button-border.custom-color.color-1-background {
    background-color:#15b9bf;
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.tab-buttons-container.margin-bottom-small > div:nth-child(1) > div:nth-child(1) > button > i {
    color:#15b9bf;
}
#sessions-filter > i {
    color:#15b9bf!important;
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div.container > div > div > div.search-row.row > div.select-ticket-section.col-sm-3.col-xs-3 > div > i {
    color:#15b9bf!important;
}
#sessions-filter > span.hidden-xs.margin-horizontal-small.filter-label {
    color:#15b9bf!important;
}
#sessions-filter > span.caret {
    color:#15b9bf!important;
}
body > div.react-main.footer-padding-confirmation > div > div {
    background-color:#f0f0f0;
}
body > div.page-title-container > div > h1 {
    color:#15b9bf!important;
}
body > div.page-title-container {
    color:#15b9bf!important;
}
.page-title-container .page-title {
    color:#15b9bf!important;
}
body > div.react-main.community-custom-css.community-chat.community-padding-confirmation > div > div > div > div.main-community-container.container-fluid {
    background-color:#f0f0f0;
}
.community-box {
    border-color:#15b9bf!important;
}
.image-wrapper {
    color:#15b9bf!important;
}
body > div.react-main.community-custom-css.community-chat.community-padding-confirmation > div > div > div > div.main-community-container.container-fluid > div > div:nth-child(1) > div:nth-child(1) > div > div > div {
    color:#15b9bf!important;
}
.dropdown-menu > li > a.color-1, .color-1.custom-color, .dropdown-menu > li > a.color-1.custom-color {
    color:#15b9bf!important;
}
.color-1, .dropdown-menu > li > a.color-1, .color-1.custom-color, .dropdown-menu > li > a.color-1.custom-color {
    color:#15b9bf!important;
}
body > div.react-main.community-custom-css.community-chat.community-padding-confirmation > div > div {
    background-color:#f0f0f0;
}
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container {
    border-radius: 0px 0px 0px 20px;
}

/* round community buttons*/
#text-2 > div > a.button.button-linkedin {
    border-radius: 0px 0px 0px 15px!important;
}
#text-2 > div > a.button.button-twitter {
    border-radius: 0px 0px 0px 15px!important;
}
#text-2 > div > a.button.button-newsletter {
    border-radius: 0px 0px 0px 15px;
}
.button {
    border-radius: 0px 0px 0px 15px!important;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div:nth-child(1) > div.session-control-buttons > button {
    background-color:#15b9bf!important;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div:nth-child(1) {
    border-radius: 0px 0px 0px 20px;
}
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-profile.margin-bottom-small.row > button.speaker-back-button.bz-flex-row.font-size-12.custom-color.color-1-background.color-5 {
    background-color:#15b9bf!important;
}
.speaker-view .speaker-container .speaker-section-notch {
    background-color:#15b9bf!important;
}
.color-1-background, .color-1-background.custom-color {
    background-color:#15b9bf!important;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div:nth-child(1) > div.session-control-buttons > button {
    border-radius: 15px 0px 0px 0px!important;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div:nth-child(1) > div.session-control-buttons {
    background-color:#e2e2e2!important;
}
.speaker-icon.icon-linkedin {
    color:#15b9bf!important;
}
body > div.react-main > div > div > div > div.speaker-background.full-width.custom-color {
    background-color: #f0f0f0!important;
    opacity: unset!important;
  	border-style:hidden;
}
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-profile.margin-bottom-small.row > button.speaker-back-button.bz-flex-row.font-size-12.custom-color.color-1-background.color-5 {
    border-radius: 0px 15px 0px 0px!important;
}
body > div.react-main > div > div > div > div.speaker-container.container {
    background-color: #f0f0f0!important;
    opacity: unset!important;
  	border-style:hidden;
}
.color-1-background-opacity, .color-1-background-opacity.custom-color {
    background-color: #f0f0f0!important;
}
.speaker-view .speaker-container .speaker-profile .speaker-share-button {
    border-radius: 0px 15px 0px 0px!important;
}
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-profile.margin-bottom-small.row > button.speaker-back-button.bz-flex-row.font-size-18.custom-color.color-1-background.color-5 {
    border-radius: 0px 15px 0px 0px!important;
}
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-profile.margin-bottom-small.row > button.speaker-share-button.bz-flex-row.font-size-18.custom-color.color-5-background > svg {
    fill:#15b9bf!important;
}

/* border to sessions page */
body > div.react-main.footer-padding-confirmation > div > div > div > div:nth-child(1) {
    border:1px;
    border-style:solid;
    border-top-color: #15b9bf;
    border-right-color: #15b9bf;
    border-left-color: #15b9bf;
    border-bottom-color: #15b9bf; 
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.agenda-custom-css.sideBySide.row > div {
    border-style:hidden;
}
#section-905433 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(2) > div > div > div:nth-child(2) > span {
    font-size:20px!important;
}
#section-905458 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > div > div:nth-child(2) {
    max-width:400px;
}
#section-905458 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > div > div:nth-child(1) > img {
    width:300px!important;
    top:-70px;
}
#section-905458 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > div > div:nth-child(1) {
    height:200px;
}
#section-907017 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(2) > div > div > div:nth-child(1) > span > span > strong > span {
    font-size: 26px;
}
#section-907019 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > div > div > p {
    width:400px;
}
#section-907054 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > div > div > span:nth-child(2) > span {
    font-size:16px!important;
}
#section-907552 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(2) > div > div > div {
    margin-left:100px!important;
}
#section-907553 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > div > div {
    max-width: 400px!important;
}
#section-907553 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > div > div > p:nth-child(4) > span {
    font-size: 16px!important;
}
#section-907553 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div:nth-child(1) > div > div > div > p:nth-child(2) {
    text-align: center!important;
}
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-profile.margin-bottom-small.row {
    border-style: solid;
    border-color: #15b9bf;
    border-width: 1px;
    border-radius: 0px 0px 0px 20px;
}
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-sessions-twitter-wrapper.row > div > div.speaker-sessions.margin-bottom-small.row {
    border-style: solid;
    border-color: #15b9bf;
    border-width: 1px;
    border-radius: 0px 0px 0px 20px; 
}
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-profile.margin-bottom-small.row > button.speaker-share-button.bz-flex-row.font-size-12.custom-color.color-5-background {
    border-color: #15b9bf;
    border-style: solid;
    border-width: 1px;
}
body > div.react-main > div > div > div > div.speaker-container.container > div.speaker-sessions-twitter-wrapper.row > div > div.speaker-twitter.row {
    border-style: solid;
    border-color: #15b9bf;
    border-width: 1px;
    border-radius: 0px 0px 0px 20px;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div.session-page.padding-bottom-small.container.transparentContainer.margin-bottom-small > div.session-section-container.session-sponsors-container {
    border-style: solid;
    border-color: #15b9bf;
    border-width: 1px;
    border-radius: 0px 0px 0px 20px;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div.session-page.padding-bottom-small.container.transparentContainer.margin-bottom-small > div.session-section-container.session-speaker-container {    border-style: solid;
    border-color: #15b9bf;
    border-width: 1px;
    border-radius: 0px 0px 0px 20px;
    border-style: solid;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div.container.full-width-video.margin-bottom-small > div > div > div {
    border-color: #15b9bf;
    border-width: 1px;
    border-radius: 0px 0px 0px 20px;
    border-style: solid;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div.container.full-width-video.margin-bottom-small > div > div {
    border-radius: 0px 0px 0px 20px;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div.container.full-width-video.margin-bottom-small > div > div > div > div > div > div > div.live-broadcast-footer {
    border-radius: 0px 0px 0px 20px;
}
body > div.react-main.footer-padding-confirmation > div > div > div {
    border-radius: 0px 0px 0px 20px;
}
body > div.react-main.footer-padding-confirmation > div > div > div > div.container.full-width-video.margin-bottom-small > div > div > div > div {
    border-radius: 0px 0px 0px 20px;
}
body > div.react-main.footer-padding-confirmation > div > div > div.agenda-view.session-list-view.top-agenda-margin-single.agenda-custom-css.row > div:nth-child(1) {
    border-color:#f0f0f0;
}
#section-905435 > div {
    margin-top: 50px;
}
#section-907553 > div > div {
    padding-top:0px!important;
}
#section-907123 > div > div > div.element-groups.Component-elementGroups-0-2-1 > div {
    top:-60px;
}
/*iphone submit test*/
#__next > div > div > div > form > div > div.jss241.false > button {
    top:-50px;
}
.MuiButton-containedPrimary-506 {
    top:-50px;
}

.calendar, .share {
  fill: #15b9bf !important;
}